Subject: RE: bug#34794: 26.1; doc of `read-buffer'

From: Drew Adams <[email-masked]>
Date: Mon, 11 Mar 2019 08:06:29 -0700 (PDT)

> > Thanks.  Do you have a URL to the updated doc?
> 
> You can always see both the updated files and the changes here:
>   https://savannah.gnu.org/projects/emacs 
> Put the mouse point on "Source code" and click on "Browse Sources
> Repository" in the menu that drops down.  On the page presented after
> that, click the branch you are interested in ("master" if you want to
> see Emacs 27 files).  Then either click "tree" if you want to see the
> files, or on one of the commits under "log" if you want to see only
> the changes.

Thanks.  But looking in "log" I don't see "34794" or
"read-buffer" in any of the commit messages at
http://git.savannah.gnu.org/cgit/emacs.git/log/,
even if I expand the messages.  I see "34792" several
times, but not "34794".

I checked several of the commits with your name on
them but didn't find any for this.  Is there no direct
URL for this commit log?

I then tried "tree" instead of "log", but didn't
know what to pick after that, for this doc string.